/*******************
 * Upgrade Tool
 *******************/
.upgrade-tool {
  /* padding: 6px 10px;
    width: 320px;

    color: #fff;
    background-color: #333;

    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px; */
}

.upgrade-tool .select-talic-type {
  display: table-cell;
  padding-right: 10px;
}

.upgrade-tool .talics {
  padding: 6px 10px;
  width: 120px;
  height: 32px;
  color: #fff;
  background-color: #333;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.upgrade-tool .buttons {
  display: table-cell;
  white-space: nowrap;
  padding-top: 6px;
  padding-left: 10px;
}

.small-upgrade img {
  height: 15px;
  position: relative;
  margin: 0;
  padding: 0;
}
